Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

NAM 2.1.2 - help required

Hi:

Could somebody advise how to over come the "rmon_pconnect FAILED! " error, when trying to configure the collection for monitoring session through the browser. This error am getting only after my Cat-OS on CAT6509 has got upgraded from 6.1.4 to 6.3.8.

Thanks in anticipation,

Raj

3 REPLIES
Blue

Re: NAM 2.1.2 - help required

Did you try resetting the NAM to see if it helps?

New Member

Re: NAM 2.1.2 - help required

Yes I did resetting the NAM but with no luck.

Blue

Re: NAM 2.1.2 - help required

Then you may want to contact TAC to troubleshoot this issue further.

108
Views
0
Helpful
3
Replies
CreatePlease to create content